Subject: [clue] IMPORTANT: Need authors action - finish the signaling and protocol documents

From: Adam Roach <[email-masked]>
Date: Mon, 22 Apr 2019 17:19:06 -0500

Authors -- where are we with revised versions of these documents? Do you 
have an ETA?

/a

On 3/1/19 1:34 PM, Adam Roach wrote:
> Authors -- can you let me know when we might expect to see new 
> versions of the documents? While the DISCUSS points can be resolved by 
> a change to experimental, there are still a number of comments that we 
> need to address prior to handing off to the RFC editor.
>
> /a
>
> On 2/7/19 00:17, Roni Even (A) wrote:
>> Hi,
>> Based on the feedback from the WG it look OK to have the protocol 
>> document as experimental RFC.
>>
>> Can the authors of these two documents address the IESG comments so 
>> that we can finish the work.
>>
>>
>>
>> For the signaling please see 
>> https://datatracker.ietf.org/doc/draft-ietf-clue-signaling/ballot/
>>
>> For the protocol 
>> https://datatracker.ietf.org/doc/draft-ietf-clue-protocol/ballot/
>>
>> Thanks
>> Roni Even
>> CLUE WG co-chair
>>
>>
>> -----Original Message-----
>> From: Adam Roach [mailto:[email-masked]]
>> Sent: Wednesday, February 06, 2019 1:14 AM
>> To: [email-masked]; 
>> [email-masked]
>> Subject: CLUE: Need author action, input
>>
>> CLUE document authors (cc chairs, shepherds, and ADs) --
>>
>> The IESG review of the core CLUE documents last November resulted in 
>> significant comments, including a number of blocking ("DISCUSS") 
>> comments. Publication of these documents cannot proceed until the 
>> blocking comments have been addressed (and it is my personal policy 
>> that I expect each non-blocking comment to at least receive a 
>> response from the authors acknowledging the comment and indicating 
>> whether any changes to the document will result).
>>
>> We did have a short discussion [1] on the CLUE mailing list regarding 
>> whether it would be feasible to publish the core CLUE documents as 
>> Experimental. I read Stephen and Christer's input as indicating that 
>> doing so would cause issues with external organizations. On the other 
>> hand, if we never publish the CLUE documents, then they remain 
>> equally unavailable to those organizations along with the rest of the 
>> world.
>>
>> So I have an important decision to make: do we move forward in trying 
>> to address the DISCUSS comments on the protocol document? Or do we 
>> move to Experimental and make CLUE unavailable to ITU-T and 3GPP?
>>
>> The key to answering this question is whether the authors have the 
>> time available to address the more complicated DISCUSS points raised 
>> on the protocol document. If so, we can push forward towards fixing 
>> the documents and getting them out the door. If not, we should go for 
>> experimental and let ITU-T and 3GPP deal with the fallout in whatever 
>> way makes most sense for them. (Regardless of which path we choose, 
>> the remaining IESG comments need action.)
>>
>> Authors: what level of commitment can you make to completing these 
>> documents?
>>
>> /a
>>
>> ____
>> [1] 
>> https://mailarchive.ietf.org/arch/msg/clue/1o3-x4T_J9lZGp50Z4rOIpmsE60
>>
>